{
  "db_name": "PostgreSQL",
  "query": "\n                INSERT INTO survey_campaigns (\n                    user_id, ID, name, difficulties, created_at\n                    ) VALUES(\n                        (SELECT id FROM survey_admins WHERE name = $1),\n                        $2, $3, $4, $5\n                    );",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Uuid",
        "Varchar",
        "Int4Array",
        "Timestamptz"
      ]
    },
    "nullable": []
  },
  "hash": "82feafc36533144e49ba374c8c47ca4aa0d6558a9803778ad28cfa7b62382c3e"
}
